﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
}
#navigation {
	margin: 0;
	padding: 0;
	border: 0;
}
#content {
	margin: 0;
	padding: 0;
	border: 0;
}
#footer {
	margin: 0;
	padding: 0;
	border: 0;
}

/*
playback timings (ms):
  LoadShardBlock: 33.854 (3)
  esindex: 0.008
  captures_list: 52.763
  CDXLines.iter: 13.863 (3)
  PetaboxLoader3.datanode: 54.036 (5)
  exclusion.robots: 0.257
  exclusion.robots.policy: 0.236
  RedisCDXSource: 1.804
  PetaboxLoader3.resolve: 183.597 (2)
  load_resource: 231.732
*/